@charset "utf-8";
/* CSS Document */
  
#primarTabExpanding
{
width:600px;
height:1200px;
overflow:hidden;
top:0;
right:-500px;
z-index:2;
position:fixed;
}

#primarTabExpanding #contentTabExpanding
{
width:600px;
height:1200px;
overflow:hidden;
position:relative;
}

#primarTabExpanding #contentTabExpanding #banner1
{
width:500px;
height:1200px;
overflow:hidden;
top:0;
right:0;
z-index:5;
position:absolute;
-moz-box-shadow:  15px 10px 25px #000000;
-webkit-box-shadow:  15px 10px 25px #000000;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=10);
box-shadow: 15px 10px 25px #000000;

}

#primarTabExpanding #contentTabExpanding #banner2
{
width:500px;
height:1200px;
overflow:hidden;
top:0;
right:0;
z-index:4;
position:absolute;
-moz-box-shadow:  15px 10px 25px #000000;
-webkit-box-shadow:  15px 10px 25px #000000;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=10);
box-shadow: 15px 10px 25px #000000;
}

#primarTabExpanding #contentTabExpanding #banner3
{
width:500px;
height:1200px;
overflow:hidden;
top:0;
right:0;
z-index:3;
position:absolute;
-moz-box-shadow:  15px 10px 25px #000000;
-webkit-box-shadow:  15px 10px 25px #000000;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=10);
box-shadow: 15px 10px 25px #000000;
}

#primarTabExpanding #contentTabExpanding #banner4
{
width:500px;
height:1200px;
overflow:hidden;
top:0;
right:0;
z-index:2;
position:absolute;
-moz-box-shadow:  15px 10px 25px #000000;
-webkit-box-shadow:  15px 10px 25px #000000;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=10);
box-shadow: 15px 10px 25px #000000;
}

#primarTabExpanding #contentTabExpanding #banner5
{
width:500px;
height:1200px;
overflow:hidden;
top:0;
right:0;
z-index:4;
position:absolute;
-moz-box-shadow:  15px 10px 25px #000000;
-webkit-box-shadow:  15px 10px 25px #000000;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=10);
box-shadow: 15px 10px 25px #000000;
}



#primarTabExpanding #contentTabExpanding #etichette
{
width:100px;
height:1200px;
overflow:hidden;
top:0;
left:0;
z-index:6;
position:absolute;
}


#primarTabExpanding #contentTabExpanding #etichette #etichetta1
{
width:100px;
height:100px;
margin:200px 0 0 0;
overflow:hidden;
display:block;
top:0;
left:0;
z-index:5;
position:absolute;
}


#primarTabExpanding #contentTabExpanding #etichette #etichetta2
{
width:100px;
height:100px;
margin:280px 0 0 0;
overflow:hidden;
display:block;
top:0;
left:0;
z-index:4;
position:absolute;
}

#primarTabExpanding #contentTabExpanding #etichette #etichetta3
{
width:100px;
height:100px;
margin:360px 0 0 0;
overflow:hidden;
display:block;
top:0;
left:0;
z-index:3;
position:absolute;
}

#primarTabExpanding #contentTabExpanding #etichette #etichetta4
{
width:100px;
height:100px;
margin:440px 0 0 0;
overflow:hidden;
display:block;
top:0;
left:0;
z-index:2;
position:absolute;
}

#primarTabExpanding #contentTabExpanding #etichette #etichetta5
{
width:100px;
height:100px;
margin:520px 0 0 0;
overflow:hidden;
display:block;
top:0;
left:0;
z-index:1;
position:absolute;
}

#primarTabExpanding #contentTabExpanding #etichette #etichetta1 img,
#primarTabExpanding #contentTabExpanding #etichette #etichetta2 img,
#primarTabExpanding #contentTabExpanding #etichette #etichetta3 img,
#primarTabExpanding #contentTabExpanding #etichette #etichetta4 img,
#primarTabExpanding #contentTabExpanding #etichette #etichetta5 img
{
margin:0;
float:right;
cursor:pointer;
}


#primarTabExpanding #contentTabExpanding #etichette #etichetta1:hover,
#primarTabExpanding #contentTabExpanding #etichette #etichetta2:hover,
#primarTabExpanding #contentTabExpanding #etichette #etichetta3:hover,
#primarTabExpanding #contentTabExpanding #etichette #etichetta4:hover,
#primarTabExpanding #contentTabExpanding #etichette #etichetta5:hover
{
z-index:5;
}


#primarTabExpanding #contentTabExpanding #banner1 .contenutoBanner
{
width:500px;
height:1200px;
overflow:hidden;
z-index:2;
top:0;
right:0;
position:absolute;
background: #fff;
}

#primarTabExpanding #contentTabExpanding #banner2 .contenutoBanner
{
width:500px;
height:1200px;
overflow:hidden;
z-index:2;
top:0;
right:0;
position:absolute;
background: #fff;
}

#primarTabExpanding #contentTabExpanding #banner3 .contenutoBanner
{
width:500px;
height:1200px;
overflow:hidden;
z-index:2;
top:0;
right:0;
position:absolute;
background: #fff;
}

#primarTabExpanding #contentTabExpanding #banner4 .contenutoBanner
{
width:500px;
height:1200px;
overflow:hidden;
z-index:2;
top:0;
right:0;
position:absolute;
background: #fff;
}

#primarTabExpanding #contentTabExpanding #banner5 .contenutoBanner
{
width:500px;
height:1200px;
overflow:hidden;
z-index:1;
top:0;
right:0;
position:absolute;
background: #fff;
}


#primarTabExpanding #contentTabExpanding #banner1 .contenutoBanner .chiudiBanner,
#primarTabExpanding #contentTabExpanding #banner2 .contenutoBanner .chiudiBanner,
#primarTabExpanding #contentTabExpanding #banner3 .contenutoBanner .chiudiBanner,
#primarTabExpanding #contentTabExpanding #banner4 .contenutoBanner .chiudiBanner,
#primarTabExpanding #contentTabExpanding #banner5 .contenutoBanner .chiudiBanner
{
cursor:pointer;
width:27px;
height:28px;
margin:0 0 0 0;
overflow:hidden;
z-index:2;
top:0;
right:0;
display:block;
position:absolute;
text-indent:-9999px;
background: url("http://lab.banzaimedia.it/formati/richmedia/tabexpanding_mobile/studenti/chiudi_banner.png") no-repeat 0 0;
}

#primarTabExpanding #contentTabExpanding #banner1 .contenutoBanner .area_attiva,
#primarTabExpanding #contentTabExpanding #banner2 .contenutoBanner .area_attiva,
#primarTabExpanding #contentTabExpanding #banner3 .contenutoBanner .area_attiva,
#primarTabExpanding #contentTabExpanding #banner4 .contenutoBanner .area_attiva,
#primarTabExpanding #contentTabExpanding #banner5 .contenutoBanner .area_attiva
{
cursor:pointer;
display:block;
width:500px;
height:600px;
z-index:1;
position:absolute;
}
/* background */
  #primarTabExpandingLink
{
height:1200px;
/*width:100%;*/
overflow:visible;
top:0;
left:0px;
z-index:-1;
position:fixed;
}

/*link esterno*/
#primarTabExpandingLink #link_esterno_tabexpanding1,
#primarTabExpandingLink #link_esterno_tabexpanding2,
#primarTabExpandingLink #link_esterno_tabexpanding3,
#primarTabExpandingLink #link_esterno_tabexpanding4
{
  display:none;
  height:1200px !important;
  z-index:0;
  position:relative;
}






